
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/orangepi/car/master/third_party/mosquitto/lib/memory_mosq.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/lib/memory_mosq.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/lib/memory_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/misc_mosq.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/lib/misc_mosq.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/lib/misc_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/src/memory_public.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/src/memory_public.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/src/memory_public.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/src/password_mosq.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/src/password_mosq.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/__/src/password_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_passwd/get_password.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/mosquitto_passwd/get_password.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/__/mosquitto_passwd/get_password.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/client.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/client.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/client.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/dynsec.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/dynsec_client.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec_client.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec_client.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/dynsec_group.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec_group.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec_group.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/dynsec_role.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec_role.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/dynsec_role.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/mosquitto_ctrl.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/mosquitto_ctrl.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/mosquitto_ctrl.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/apps/mosquitto_ctrl/options.c" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/options.c.o" "gcc" "third_party/mosquitto/apps/mosquitto_ctrl/CMakeFiles/mosquitto_ctrl.dir/options.c.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/orangepi/car/master/build/third_party/mosquitto/lib/CMakeFiles/libmosquitto_static.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
